Loading...
Searching...
No Matches
planet.h File Reference

Planet rendering - CPlanet class. More...

`#include "graphics/engine/planet_type.h"`
`#include "math/point.h"`
`#include <vector>`
Include dependency graph for planet.h:

## Classes

class | Gfx::CPlanet
| Planet manager. More...
struct | Gfx::CPlanet::Planet
| Planet texture definition. More...

## Namespaces

namespace | Gfx
| Namespace for (new) graphics code.

## Detailed Description

Planet rendering - CPlanet class.